/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */















/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

.podporaForm input[type=text] {
    width:294px;
    height:34px;
    padding:0 10px;
    line-height:34px;
    border:1px solid #000;
    display:block;
    margin-bottom:19px;
}

.podporaForm label {
    margin-right:19px;
}

.podporaForm select {   
    height:34px;
    padding:0 10px;
    line-height:34px;
    border:1px solid #E5E5E5;
    display:inline-block;
    margin-bottom:19px;
}

.podporaPage {
    margin:9px 40px 40px 40px;
}

.podporaH2 {
    padding-left:0px;
}

.podporaForm {
    margin-top:60px;
} 

.podporaForm textarea {
     border:1px solid #E5E5E5;
     display:block;
     width:294px;
     padding:10px;
      margin-bottom:19px;
      min-height:135px;
}

.podporaForm input[type=checkbox] {
    background:0 none;
    border:1px solid #E5E5E5;
    margin-right:15px;
    
}


#rightContent .radioSupport .count {
    height:100px;
}

#rightContent .radioSupport a.yellow {
    margin:0 auto;
    width: 122px;
    margin-top:-50px;
    
   
}

#rightContent .radioSupport a.yellow.left {
   /* margin-left:15px;   */
   text-transform:none;
   text-align:left;
   margin-bottom:10px;
}
#rightContent .radioSupport a.yellow.right {
 text-transform:none;
   text-align:left;
  /*  margin-right:15px;    */
}

.radioSupport a.yellow {
   background: url('../img/btn_prispiet.png') no-repeat center center;
   background-color:#FCDB00;
}

.radioSupport a.yellow.cleanbtn {
    background: url("../img/cleanbtn.png") no-repeat scroll center center;
}

.radioSupport a.yellow.vubbtn {
    background: url("../img/vubbtn.png") no-repeat scroll center center;
}

.radioSupport a.yellow.viamobtn {
     background: url("../img/viamobtn.png") no-repeat scroll center center;
}

#slideshow-carousel {
    float: left !important;
    margin-left: 223px !important;
    position: relative !important;
    width: 450px !important;
}

#slideshow-main {
    overflow:inherit !important;
}
#slideshow-main .caption {
    height:313px !important;
}

.lumenplayer {
     background: url("../img/lumenplayer.png") no-repeat scroll center top;
     height:258px;
}

#rightContent .lumenplayer .player {
    background: none;
    padding-top: 80px;
}

#rightContent .lumenplayer .player a.button {
    background: transparent url("../img/button-live-stream-new.png") no-repeat scroll center top;
    height: 96px;
    width: 95px;
}
#rightContent .lumenplayer .player a.button:hover {
    background: transparent url("../img/button-live-stream-new.png") no-repeat scroll center bottom;
}

.prodom-app {
    margin-bottom: 40px !important;
}

@media only screen and (max-width: 960px) {
    .layout-right {
       display:block !important;
    }
    .prodom-app {
        background:none !important;
    }
    
    .prodom-app a.yellowlive {
        margin:0 !important;
    }
}



